<?

include("const.php");



$msgerr = wm_send_msg("833666020795", "Поздравляем! Регистрация прошла успешно!<br>Ваш логин: $login<br>Ваш пароль: $mpwd<br><br>http://$serv_const_servname/<br>") ;



If ($msgerr <> "true") {

 echo "<script>

 alert('Сообщение на Web Money идентификатор не отправлено, по следующей причине: '+'\\n'+

       '$msgerr'+'\\n'+

       'Свяжитесь с администратором (info@shopWM.ru), указав свой логин.');

 </script>";

}

?>